[ITEM]
ITEM0BINTEXT=0
ITEM0CNT=100000
ITEM0CUR=rockchip20240151
ITEM0DBPLUGEN=0
ITEM0ENABLE=0
ITEM0FILECNT=0
ITEM0FILECRC=0
ITEM0FILENAME=
ITEM0FILEPOS=0
ITEM0FILEUSED=0
ITEM0HEX=1
ITEM0ID=1
ITEM0LEFT=99973
ITEM0MLEN=0
ITEM0MOD=0
ITEM0PATH=
ITEM0PLUG=
ITEM0PLUGENABLE=0
ITEM0PLUGNAME=
ITEM0PRE=
ITEM0START=rockchip20240124
ITEM0STEP=1
ITEM0SUBCOUNT=1
ITEM0SUF=
ITEM15-0ENABLE=1
ITEM15-0VALUE=rockchip
ITEM15-1ENABLE=1
ITEM15-1VALUE=rk3588_s
ITEM15-2ENABLE=1
ITEM15-2VALUE=rk3588_s
ITEM15-3ENABLE=1
ITEM15-3VALUE=rockchip
ITEM15-4ENABLE=1
ITEM15-4VALUE=rk3588_s
ITEM15-5ENABLE=1
ITEM15-5VALUE=rockchip20240138
ITEM15-6ENABLE=1
ITEM15-6VALUE=
ITEM15-7ENABLE=0
ITEM15-7VALUE=
ITEM15-8ENABLE=0
ITEM15-8VALUE=
ITEM15DBPLUGEN=0
ITEM15ENABLE=0
ITEM15ID=1
ITEM15PLUG=
ITEM15PLUGENABLE=0
ITEM15PLUGNAME=
ITEM16DBPLUGEN=0
ITEM16dest=4
ITEM16ENABLE=0
ITEM16ID=10
ITEM16KeyFile=D:\rktools\002-windows\RKDevInfoWriteTool\Documents\widevine_300.kdb
ITEM16PLUG=
ITEM16PLUGENABLE=0
ITEM16PLUGNAME=
ITEM17DBPLUGEN=0
ITEM17dest=1
ITEM17ENABLE=0
ITEM17ID=8
ITEM17KeyFile=D:\rktools\002-windows\RKDevInfoWriteTool\Documents\widevine_300.kdb
ITEM17PLUG=
ITEM17PLUGENABLE=0
ITEM17PLUGNAME=
ITEM18DBPLUGEN=0
ITEM18ENABLE=0
ITEM18ID=67
ITEM18Jsonformat=3
ITEM18PLUG=
ITEM18PLUGENABLE=0
ITEM18PLUGNAME=
ITEM18SavePath=D:\rkp
ITEM19DBPLUGEN=0
ITEM19ENABLE=0
ITEM19ID=2
ITEM19PLUG=
ITEM19PLUGENABLE=0
ITEM19PLUGNAME=
ITEM1BINTEXT=1
ITEM1CNT=100000
ITEM1CUR=0a0b11223440
ITEM1DBPLUGEN=0
ITEM1ENABLE=0
ITEM1FILECNT=0
ITEM1FILECRC=0
ITEM1FILENAME=
ITEM1FILEPOS=0
ITEM1FILEUSED=0
ITEM1HEX=1
ITEM1ID=2
ITEM1LEFT=99968
ITEM1MLEN=0
ITEM1MOD=0
ITEM1PATH=
ITEM1PLUG=
ITEM1PLUGENABLE=0
ITEM1PLUGNAME=
ITEM1PRE=
ITEM1START=0a0b11223344
ITEM1STEP=3
ITEM1SUBCOUNT=1
ITEM1SUF=
ITEM20AES=1
ITEM20ALLOCSIZE=308
ITEM20CURINDX=16
ITEM20DBPLUGEN=0
ITEM20ENABLE=0
ITEM20HASH=4bfa46532d047555176168ddf46e40045ed883776dc34776353f30698ee5683c
ITEM20ID=5
ITEM20KEYSIZE=308
ITEM20MAXINDX=50
ITEM20PATH=D:\rktools\006-hdcp-utils\KeyConverter\bin\HDCP1_CUST1054_RockchipElectronicsCoLtd_INV23178_TX_10K_ORD319421-50.skf
ITEM20PLUG=
ITEM20PLUGENABLE=0
ITEM20PLUGNAME=
ITEM20SIZE=308
ITEM21AES=1
ITEM21ALLOCSIZE=308
ITEM21CURINDX=0
ITEM21DBPLUGEN=0
ITEM21ENABLE=0
ITEM21HASH=4bfa46532d047555176168ddf46e40045ed883776dc34776353f30698ee5683c
ITEM21ID=6
ITEM21KEYSIZE=308
ITEM21MAXINDX=50
ITEM21PATH=D:\rktools\006-hdcp-utils\KeyConverter\bin\HDCP1_CUST1054_RockchipElectronicsCoLtd_INV23178_TX_10K_ORD319421-50.skf
ITEM21PLUG=
ITEM21PLUGENABLE=0
ITEM21PLUGNAME=
ITEM21SIZE=308
ITEM22AES=1
ITEM22ALLOCSIZE=308
ITEM22CURINDX=0
ITEM22DBPLUGEN=0
ITEM22ENABLE=0
ITEM22HASH=4bfa46532d047555176168ddf46e40045ed883776dc34776353f30698ee5683c
ITEM22ID=7
ITEM22KEYSIZE=308
ITEM22MAXINDX=50
ITEM22PATH=D:\rktools\006-hdcp-utils\KeyConverter\bin\HDCP1_CUST1054_RockchipElectronicsCoLtd_INV23178_TX_10K_ORD319421-50.skf
ITEM22PLUG=
ITEM22PLUGENABLE=0
ITEM22PLUGNAME=
ITEM22SIZE=308
ITEM23AES=1
ITEM23ALLOCSIZE=308
ITEM23CURINDX=0
ITEM23DBPLUGEN=0
ITEM23ENABLE=0
ITEM23HASH=4bfa46532d047555176168ddf46e40045ed883776dc34776353f30698ee5683c
ITEM23ID=20
ITEM23KEYSIZE=308
ITEM23MAXINDX=50
ITEM23PATH=D:\rktools\006-hdcp-utils\KeyConverter\bin\HDCP1_CUST1054_RockchipElectronicsCoLtd_INV23178_TX_10K_ORD319421-50.skf
ITEM23PLUG=
ITEM23PLUGENABLE=0
ITEM23PLUGNAME=
ITEM23SIZE=308
ITEM24AES=1
ITEM24ALLOCSIZE=308
ITEM24CURINDX=16
ITEM24DBPLUGEN=0
ITEM24ENABLE=0
ITEM24HASH=4bfa46532d047555176168ddf46e40045ed883776dc34776353f30698ee5683c
ITEM24ID=13
ITEM24KEYSIZE=308
ITEM24MAXINDX=50
ITEM24PATH=D:\rktools\006-hdcp-utils\KeyConverter\bin\HDCP1_CUST1054_RockchipElectronicsCoLtd_INV23178_TX_10K_ORD319421-50.skf
ITEM24PLUG=
ITEM24PLUGENABLE=0
ITEM24PLUGNAME=
ITEM24SIZE=308
ITEM25DBPLUGEN=0
ITEM25ENABLE=0
ITEM25ID=1
ITEM25PATH=D:\attr.bin
ITEM25PLUG=
ITEM25PLUGENABLE=0
ITEM25PLUGNAME=
ITEM26DBPLUGEN=0
ITEM26ENABLE=0
ITEM26ID=2
ITEM26PATH=D:\attr_cer.bin
ITEM26PLUG=
ITEM26PLUGENABLE=0
ITEM26PLUGNAME=
ITEM27DBPLUGEN=0
ITEM27ENABLE=0
ITEM27ID=3
ITEM27PATH=
ITEM27PLUG=
ITEM27PLUGENABLE=0
ITEM27PLUGNAME=
ITEM28DBPLUGEN=0
ITEM28ENABLE=0
ITEM28ID=4
ITEM28PATH=
ITEM28PLUG=
ITEM28PLUGENABLE=0
ITEM28PLUGNAME=
ITEM29DBPLUGEN=0
ITEM29dest=3
ITEM29ENABLE=0
ITEM29ID=120
ITEM29KeyFile=
ITEM29PLUG=
ITEM29PLUGENABLE=0
ITEM29PLUGNAME=
ITEM2BINTEXT=1
ITEM2CNT=100000
ITEM2CUR=0a0b11223441
ITEM2DBPLUGEN=0
ITEM2ENABLE=0
ITEM2FILECNT=0
ITEM2FILECRC=0
ITEM2FILENAME=
ITEM2FILEPOS=0
ITEM2FILEUSED=0
ITEM2HEX=1
ITEM2ID=3
ITEM2LEFT=99968
ITEM2MLEN=0
ITEM2MOD=0
ITEM2PATH=
ITEM2PLUG=
ITEM2PLUGENABLE=0
ITEM2PLUGNAME=
ITEM2PRE=
ITEM2START=0a0b11223345
ITEM2STEP=3
ITEM2SUBCOUNT=4
ITEM2SUF=
ITEM30DBPLUGEN=0
ITEM30dest=3
ITEM30ENABLE=0
ITEM30ID=120
ITEM30KeyFile=
ITEM30PLUG=
ITEM30PLUGENABLE=0
ITEM30PLUGNAME=
ITEM3BINTEXT=1
ITEM3CNT=100000
ITEM3CUR=0a0b11223442
ITEM3DBPLUGEN=0
ITEM3ENABLE=0
ITEM3FILECNT=0
ITEM3FILECRC=0
ITEM3FILENAME=
ITEM3FILEPOS=0
ITEM3FILEUSED=0
ITEM3HEX=1
ITEM3ID=4
ITEM3LEFT=99968
ITEM3MLEN=0
ITEM3MOD=0
ITEM3PATH=
ITEM3PLUG=
ITEM3PLUGENABLE=0
ITEM3PLUGNAME=
ITEM3PRE=
ITEM3START=0a0b11223346
ITEM3STEP=3
ITEM3SUBCOUNT=1
ITEM3SUF=
ITEM4BINTEXT=0
ITEM4CNT=100000
ITEM4CUR=11111111111131
ITEM4DBPLUGEN=0
ITEM4ENABLE=0
ITEM4FILECNT=0
ITEM4FILECRC=0
ITEM4FILENAME=
ITEM4FILEPOS=0
ITEM4FILEUSED=0
ITEM4HEX=1
ITEM4ID=15
ITEM4LEFT=99980
ITEM4MLEN=0
ITEM4MOD=1
ITEM4PATH=
ITEM4PLUG=
ITEM4PLUGENABLE=0
ITEM4PLUGNAME=
ITEM4PRE=
ITEM4START=11111111111111
ITEM4STEP=1
ITEM4SUBCOUNT=1
ITEM4SUF=
ITEM5BINTEXT=0
ITEM5CNT=100000
ITEM5CUR=rockchip202402441602
ITEM5DBPLUGEN=0
ITEM5ENABLE=0
ITEM5FILECNT=0
ITEM5FILECRC=0
ITEM5FILENAME=
ITEM5FILEONE=0
ITEM5FILEPOS=0
ITEM5FILEUSED=0
ITEM5HEX=1
ITEM5ID=16
ITEM5LEFT=99980
ITEM5MLEN=0
ITEM5MOD=0
ITEM5PATH=rockchip
ITEM5PLUG=
ITEM5PLUGENABLE=0
ITEM5PLUGNAME=
ITEM5PRE=rockchip
ITEM5START=rockchip202402241602
ITEM5STEP=1
ITEM5SUBCOUNT=1
ITEM5SUF=1602
ITEM6BINTEXT=0
ITEM6CNT=100000
ITEM6CUR=rockchip202402501601
ITEM6DBPLUGEN=0
ITEM6ENABLE=0
ITEM6FILECNT=0
ITEM6FILECRC=0
ITEM6FILENAME=
ITEM6FILEONE=0
ITEM6FILEPOS=0
ITEM6FILEUSED=0
ITEM6HEX=1
ITEM6ID=17
ITEM6LEFT=99974
ITEM6MLEN=0
ITEM6MOD=1
ITEM6PATH=rockchip
ITEM6PLUG=
ITEM6PLUGENABLE=0
ITEM6PLUGNAME=
ITEM6PRE=rockchip
ITEM6START=rockchip202402241601
ITEM6STEP=1
ITEM6SUBCOUNT=1
ITEM6SUF=1601
ITEMCNT=7
[Language]
Lang1File=Chinese.ini
Lang1FontName=
Lang1FontSize=
Lang2File=English.ini
Lang2FontName=
Lang2FontSize=
LangPath=Language\
LanKinds=2
Selected=0
[System]
ClearOnDeviceADD=1
ClearOnDeviceRM=0
CompatRw=0
fastEnterLoader=0
ForceApi=1
ForceApiType=1
ForceMskrom=0
ForceWrite=1
LoaderPath=
LockConfig=0
LogLevel=0
LogPath=
RebootDevice=0
RPMB=1
SetLoader=0
SingleRW=1
SleepMsAfterLoader=0
SupportAdb=1
